<ion-header>
  <ion-navbar>
    <ion-title>
      Product aanmaken
    </ion-title>
    <ion-buttons end>
      <button ion-button (click)="saveProduct(product)">Opslaan</button>
      <button ion-button (click)="closeModal()">Sluiten</button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-item>
    <ion-label stacked>Naam</ion-label>
    <ion-input [(ngModel)]="product.name"
               placeholder="Naam ingave"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Prijs</ion-label>
    <ion-input [(ngModel)]="product.price"
               placeholder="Prijs ingave"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label stacked>Omschrijving</ion-label>
    <ion-input [(ngModel)]="product.description"
               placeholder="Omschrijving ingave"></ion-input>
  </ion-item>
</ion-content>

